*{
    margin: 0;
    padding: 0;
    overflow: hidden;

}

@font-face{
    font-family: 'Get Schwifty';
    src: url(/css/get_schwifty.ttf);
}

body{
    background: url(/img/backrick2.jpg) no-repeat;
    background-size: cover;
    
}

.f-h1 {
    font-family: 'Get Schwifty';
    font-size: 100px;
    margin-left: 5%;
    padding-top: 8%;
    width: 700px;
    text-shadow:  0.1em 0.1em 0.2em black;
    height: 200px;
   
    
    
}

.f-h1 a{
    text-decoration: none;
    color: white;
}

.f-h1 a:hover{
    color: white;
    text-decoration: none;
    
}

.navbar{
    margin-top: -1.2%;
    height: 200px;
    
}


.navbar-nav{
    margin-left: 18%;
    height: 300px;
    margin-top: -1%;
    padding-top: 8%;
}

.nav-item{
    color: white;
    font-family: 'Get Schwifty';
    font-size: 31px;
    text-shadow:  0.1em 0.1em 0.2em black;
    
}

.nav-item:hover{
    color: rgb(251, 230, 40);
    transition: 0.4s;
}


.list-e ul{
    text-align: center;
    width: 50%;
    margin-left: 23%;
    
}

.list-e ul li{
    list-style: none;
}

.list-e ul li:hover{
    animation:  pulse 0.5s infinite;
}

.list-e ul li a{
    text-decoration: none;
    font-size: 30px;
    font-family: 'Get Schwifty';
    color: #B2E51D;
    text-shadow:  0.1em 0.1em 0.2em black;
}

.list-e ul li a:hover{
    color:darkorange;
    transition: 0.4s;    
}

.animate__animated.animate__bounceInDown{
    --animate-delay: 0.3s;
}

.card{
    border: 5px solid black;
    border-radius: 15px;
    margin-left: 37.5%;
    margin-top: 4%;
    background-color: black;
    
}

.card-body{
    font-family: 'Quicksand';
    background: rgb(134,140,140);
    background: linear-gradient(0deg, rgba(134,140,140,1) 0%, rgba(5,0,0,1) 100%);
}

.card-body h5{
    color: orange;
    font-family: 'Get Schwifty';
    font-size: 23px;
    padding-top: 6%;
}

.card-body p{
    color: white;
    margin-bottom: -1%;
}

.card img{
    height: 200px;
    object-fit: fill;
    border-radius: 10%;
    width: 90%;
    margin: 12px auto;
    
}

.a-close img{
    background-color: transparent;
    width: 20px;
    height: 20px;
    float: right;
}

.a-close img:hover{
    animation: heartBeat 1s infinite;
}




